<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        >

        <Switch
            android:id="@+id/item_switch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="14dp"
            android:layout_centerVertical="true"
            android:thumb="@drawable/selector_switch_thumb"
            android:track="@drawable/selector_switch_track">
        </Switch>

        <TextView
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@id/item_switch"
            android:layout_marginStart="0dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:textAlignment="center"
            android:fontFamily="Roboto"
            android:textColor="@color/white"
            android:textSize="13sp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/item_subtitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginBottom="15dp"
        android:textSize="10dp"
        android:textColor="#FFFFFFFF"
        android:fontFamily="Roboto"
        android:textFontWeight="400"
        android:textAlignment="center"
        />

</LinearLayout>